ISCS#FEP - Feature #1560

BSI00000000ooad
08/10/2021 11:23 AM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

08/09/2021
08/10/2021
100%

8.00 hours
0.00 hour

Description

History

#1 - 08/13/2021 02:50 PM - yanwei li
#2 - 08/13/2021 02:50 PM - yanwei li
- Estimated time changed from 2.00 h to 8.00 h

#3 - 08/19/2021 03:29 PM - yanwei li
- % Done changed from 0 to 100

#4 - 08/19/2021 03:29 PM - yanwei li

- Status changed from New to Resolved
